body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: black;
	background-color: #FFFFFF;
	}



a.smallink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}

a.smallink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}

a.smallink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #191919;
}

a.smallink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color:  #999999;
}




a.bodylink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
}

a.bodylink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
}

a.bodylink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #999999;
}

a.bodylink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #191919;
}





a.textlink:link
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}

a.textlink:visited
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}

a.textlink:hover
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #999999;
}

a.textlink:active
{
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #191919;
}



p {
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 20px; 
	}


.alttext { 

	color: #000000; 	
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 16px; 
	margin-top: 0px; 
	margin-bottom: 20px;
	font-weight: lighter
	}


.nav { 
	text-decoration: none; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #999999; 
	}